body{
   font-family: 'Courier New', Courier, monospace;
   background-color: black;
   color: white;
   text-align: center;
   margin: 0em;
}

main{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}